Mailinglist Archive: opensuse-packaging (235 mails)

< Previous Next >
Re: [opensuse-packaging] GCC regression - any hints on what should I do?
On Tue, 6 Mar 2012, Ilya Chernykh wrote:

Hi!

There is apparent GCC regression so that a package which works well when
built with GCC-4.3 crashes if
it is built with GCC-4.5 and GCC-4.6. Is there an established procedure of
handling this?

Debug it. It is in 99% of all cases a bug in the package. If it is not,
reduce it to a testcase, open a bugzilla against GCC.

Richard.

--
Richard Guenther <rguenther@xxxxxxx>
SUSE / SUSE Labs
SUSE LINUX Products GmbH - Nuernberg - AG Nuernberg - HRB 16746
GF: Jeff Hawn, Jennifer Guild, Felix Imendörffer
< Previous Next >
References